View Issue Details

IDProjectCategoryView StatusLast Update
0002757SymmetricDSBugpublic2016-08-31 07:11
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version3.8.3 
Target Version3.8.3Fixed in Version3.8.3 
Summary0002757: New tables in 3.8 will fail to load on systems that have a mix of 3.8 nodes and < 3.8 nodes
DescriptionSome new tables in 3.8 around monitors, notifications, and console events (pro) will not replicate to nodes using < 3.8.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.8 e6a62652

2016-08-29 16:42:49

josh-a-hicks

Details Diff
0002757: New tables in 3.8 will fail to load on systems that have a mix
of 3.8 nodes and < 3.8 nodes

0002757
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/ConfigurationChangedDataRouter.java Diff File

Issue History

Date Modified Username Field Change
2016-08-29 16:42 josh-a-hicks New Issue
2016-08-29 16:42 josh-a-hicks Status new => assigned
2016-08-29 16:42 josh-a-hicks Assigned To => josh-a-hicks
2016-08-30 11:00 josh-a-hicks Changeset attached => SymmetricDS 3.8 e6a62652
2016-08-31 07:11 josh-a-hicks Status assigned => resolved
2016-08-31 07:11 josh-a-hicks Fixed in Version => 3.8.3
2016-08-31 07:11 josh-a-hicks Resolution open => fixed